INCLUDES               = -I$(top_builddir)/src/common -I$(top_builddir)/src/io -I$(top_builddir)/src/grid -I$(top_builddir)/src/la -I$(top_builddir)/src/fem -I$(top_builddir)/src/init
lib_LIBRARIES          = libkwpoisson.a
include_HEADERS        = 
libkwpoisson_a_SOURCES = EquationPoisson.hh \
                         EquationPoisson2d.hh \
                         ProblemPoisson.C \
                         ProblemPoisson.hh \
                         SettingsPoisson.hh
